Number: AV22-363
Date: 30 June 2022

On 30 June 2022 ICS-CERT published an ICS Advisory to highlight a vulnerability in the following product:

  • Exemys RME1-AI – firmware version 2.1.6 and prior

Exploitation of this vulnerability could allow an actor to bypass authentication.

The Cyber Centre encourages users and administrators to review the provided web link and perform the suggested mitigations.

ICS Advisory (ICSA-22-181-01)
 

 



Source link